body 
    
  
  
  #information {
    color: red;
    font-size: 14px;
  }
  
  .wrapper1 {
    display: inline-block;
    width: 300px;
    height: 233px;
    vertical-align: top;
    margin: 1em 1.5em 2em 0;
    cursor: pointer;
    position: relative;

    -webkit-perspective: 4000px;
       -moz-perspective: 4000px;
        -ms-perspective: 4000px;
         -o-perspective: 4000px;
            perspective: 4000px;
  }
  
  .item {
    height: 233px;
      -webkit-transform-style: preserve-3d;
         -moz-transform-style: preserve-3d;
          -ms-transform-style: preserve-3d;
           -o-transform-style: preserve-3d;
              transform-style: preserve-3d;
      -webkit-transition: -webkit-transform .6s;
         -moz-transition: -moz-transform .6s;
          -ms-transition: -ms-transform .6s;
           -o-transition: -o-transform .6s;
              transition: transform .6s;
  }
  
    .item:hover {
      -webkit-transform: translateZ(-50px) rotateX(95deg);
         -moz-transform: translateZ(-50px) rotateX(95deg);
          -ms-transform: translateZ(-50px) rotateX(95deg);
           -o-transform: translateZ(-50px) rotateX(95deg);
              transform: translateZ(-50px) rotateX(95deg);
    }
    
      .item:hover img {
        box-shadow: none;
        border-radius: 15px;
      }
      
      .item:hover .information {
        box-shadow: 0px 3px 8px rgba(0,0,0,0.3);
        border-radius: 3px;
      }

    .item img {
      display: block;
      position: absolute;
      top: 0;
      border-radius: 3px;
      box-shadow: 0px 3px 8px rgba(0,0,0,0.3);
      -webkit-transform: translateZ(92px);
         -moz-transform: translateZ(92px);
          -ms-transform: translateZ(92px);
           -o-transform: translateZ(92px);
              transform: translateZ(92px);
      -webkit-transition: all .6s;
         -moz-transition: all .6s;
          -ms-transition: all .6s;
           -o-transition: all .6s;
              transition: all .6s;
      
    }
    
    .item .information {
      display: block;
      position: absolute;
      top: 0;
      /*height: 233px;*/
      width: 300px;
      text-align: left;
      /*border-radius: 15px;
      padding: 10px;*/
      font-size: 12px;
      /*text-shadow: 1px 1px 1px rgba(255,255,255,0.5);*/
      box-shadow: none;
      background: rgb(236,241,244);
      background: -moz-linear-gradient(top,  rgba(236,241,244,1) 0%, rgba(190,202,217,1) 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(236,241,244,1)), color-stop(100%,rgba(190,202,217,1)));
      background: -webkit-linear-gradient(top,  rgba(236,241,244,1) 0%,rgba(190,202,217,1) 100%);
      background: -o-linear-gradient(top,  rgba(236,241,244,1) 0%,rgba(190,202,217,1) 100%);
      background: -ms-linear-gradient(top,  rgba(236,241,244,1) 0%,rgba(190,202,217,1) 100%);
      background: linear-gradient(to bottom,  rgba(236,241,244,1) 0%,rgba(190,202,217,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf1f4', endColorstr='#becad9',GradientType=0 );
      -webkit-transform: rotateX(-95deg) translateZ(108px);
         -moz-transform: rotateX(-95deg) translateZ(108px);
          -ms-transform: rotateX(-95deg) translateZ(108px);
           -o-transform: rotateX(-95deg) translateZ(108px);
              transform: rotateX(-95deg) translateZ(108px);
      -webkit-transition: all .6s;
         -moz-transition: all .6s;
          -ms-transition: all .6s;
           -o-transition: all .6s;
              transition: all .6s;
      
    }
    
      .information strong {
        display: block;
        margin: .2em 0 .5em 0;
        font-size: 20px;
        font-family: "Oleo Script";
      }
